### Hierarchy

- SVGBoundingBoxOptions

## Index

### Properties

- clipped
- fill
- markers
- stroke

## Properties

### Optional clipped

clipped: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1406

### Optional fill

fill: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1407

### Optional markers

markers: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1408

### Optional stroke

stroke: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1409

Generated using TypeDoc